Mozilla предупредила, что в Firefox присутствует серьёзная уязвимость, которую активно используют хакеры. Компания уже выпустила для браузера обновление, которое следует установить как можно скорее.

Из-за уязвимости злоумышленники могут без особых трудностей внедрить в вашу систему вредоносный код и получить доступ к вашим данным, если вы зайдёте на один из заражённых сайтов. Баг настолько серьёзный, что о нём предупредило даже Агентство по кибербезопасности и защите инфраструктуры США.

Mozilla исправила проблему в Firefox 67.0.3 и Firefox ESR (версии браузера для администраторов в организациях) 60.7.1. Она связана с JavaScript-объектами.

Чтобы установить новую версию браузера, нажмите на иконку меню в правом верхнем углу экрана и в поиске введите «Обновить». После этого перезапустите программу.

В мае из-за проблемы с сертификатом безопасности в Firefox перестали работать все расширения. Позже Mozilla исправила проблему.